Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2012-2922
Description:The request_path function in includes/bootstrap.inc in Drupal 7.14 and earlier allows remote attackers to obtain sensitive information via the q[] parameter to index.php, which reveals the installation path in an error message.
Test IDs: 1.3.6.1.4.1.25623.1.0.865260   1.3.6.1.4.1.25623.1.0.865259   1.3.6.1.4.1.25623.1.0.865431   1.3.6.1.4.1.25623.1.0.864824   1.3.6.1.4.1.25623.1.0.864275   1.3.6.1.4.1.25623.1.0.864328   1.3.6.1.4.1.25623.1.0.864276   1.3.6.1.4.1.25623.1.0.864820   1.3.6.1.4.1.25623.1.0.876342   1.3.6.1.4.1.25623.1.0.875726   1.3.6.1.4.1.25623.1.0.876313   1.3.6.1.4.1.25623.1.0.876410  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2012-2922
BugTraq ID: 53454
http://www.securityfocus.com/bid/53454
Bugtraq: 20120510 Drupal 7.14 <= Full Path Disclosure Vulnerability (Google Search)
http://archives.neohapsis.com/archives/bugtraq/2012-05/0052.html
Bugtraq: 20120510 Drupal 7.14 <= Full Path Disclosure Vulnerability (Update) (Google Search)
http://archives.neohapsis.com/archives/bugtraq/2012-05/0053.html
Bugtraq: 20120510 Re: Drupal 7.14 <= Full Path Disclosure Vulnerability (Google Search)
http://archives.neohapsis.com/archives/bugtraq/2012-05/0055.html
http://www.mandriva.com/security/advisories?name=MDVSA-2013:074
http://www.openwall.com/lists/oss-security/2012/08/02/8
http://osvdb.org/81817
http://secunia.com/advisories/49131
XForce ISS Database: drupal-index-path-disclosure(75531)
https://exchange.xforce.ibmcloud.com/vulnerabilities/75531




© 1998-2021 E-Soft Inc. All rights reserved.